# Uses of Class
org.eclipse.ui.dialogs.FileEditorMappingLabelProvider

Packages that use FileEditorMappingLabelProvider
Package
Description
org.eclipse.ui.dialogs
Classes for standard dialogs, wizards, and preference pages in the Eclipse Platform User Interface.

## Uses of FileEditorMappingLabelProvider in org.eclipse.ui.dialogs

Fields in org.eclipse.ui.dialogs declared as FileEditorMappingLabelProvider
Modifier and Type
Field
Description
`static final FileEditorMappingLabelProvider`
FileEditorMappingLabelProvider.`INSTANCE`
Singleton instance accessor.